@charset "UTF-8";
/*================================================
 *  CSSリセット
 ================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
/*================================================
 *  一般・共通設定
 ================================================*/
body {
	width: 900px;
	margin: 0 auto;
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
	line-height: 1.6;
}
a {
	color: #268C71;
}
a:hover {
	color: #34C09A;
}
h1 {
	font-size: 28px;
}
h2 {
	margin-bottom: 0.5em;
	font-size: 24px;
	color: #cf0c0c;
	border-bottom: 3px solid #444;
}
h3 {
	margin-bottom: 0.25em;
	font-size: 18px;
}
h3:before {
	content: "\002714\00a0";
	color: #cf0c0c;
}
h4 {
	margin-bottom: 0.25em;
	font-size: 16px;
}
h4:before {
	content: "\00ab";
}
h4:after {
	content: "\00bb";
}
h5 {
	margin-bottom: 0.25em;
	padding: 2px;
	font-size: 16px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	background: #f3f3f3;
}
h6 {
	margin-bottom: 0.25em;
	padding-left: 5px;
	font-size: 16px;
	border-left: 5px solid #cf0c0c;
}
p {
	margin: 0 0 1em 0;
}
img {
	vertical-align: bottom;
}
strong {
	font-weight: bold;
	color: #ef8100;
}
.text-red {
	color: red;
}
input[type=submit] {
	border: none;
	outline: none;
	display: block;
	line-height: 50px;
	width: 180px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background-color: #444444;
	cursor: pointer;
	box-sizing: content-box;
	transition: 0.1s ease all
}
input[type=submit]:hover {
	opacity: 0.6;
}
/* スマホサイトでサブミットボタンの表示をオリジナルデザインにするコード↓ */

input[type="submit"] {
	-webkit-appearance: none;
}
/* スマホサイトでサブミットボタンの表示をオリジナルデザインにする---↑ここまで */

.box-submit {
	background-color: #F0F0EF;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-bottom: 24px;
}
/*================================================
 *  ヘッダー
 ================================================*/
header {
	margin-top: 30px;
	margin-bottom: 10px;
}
header h1 {
	margin-bottom: 10px;
	font-weight: bold;
}
h1 span {
	font-size: 12px;
}
.kome {
	font-size: 10px;
	color: #FF6600;
}
.text-red {
	color: #F00;
}
.text-blue {
	color: #00F;
}
/*================================================
 *  フッター
 ================================================*/
footer {
	clear: both;
	font-size: 11px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {
body {
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
}
}
/*================================================
 *  追加：テーブルをレスポンシブ化
 ================================================*/


.ResTableA {
	width: 100%;
	margin-bottom: 20px;
}
.ResTableA th {
	-moz-box-sizing: border-box;     /* box-size[border・padding 込み] */
	box-sizing: border-box;     /* box-size[border・padding 込み] */
	width: 30%;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	padding: 20px;
	background: #E5F8F3;
	padding-left: 30px;
	position: relative;
	text-align: left;
	width: 300px;
	font-weight: bold;
}
.ResTableA td {
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	padding: 20px;
}
input[type="submit"], input[type="text"], select, textarea, button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	border: none;
}
input[type="text"], textarea, select {
	background: #f8f8f8;
	font-size: 16px;
	padding: 12px 15px;
	transition: 0.8s;
	border-radius: 0;
}
select{
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
		font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;

}
select::-ms-expand {
  display: none;
}

input[type="text"]:focus, textarea:focus {
	background: #e9f5fb;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
 @media (max-width: 479px) {
.ResTableA {
	border-bottom: none;
}
.ResTableA th {
	padding: 5px 10px;
	width: 100%;
	display: block;
	margin: 0 auto;
	border: none;
	text-align: left;
}
.ResTableA td {
	padding: 5px 10px;
	width: 100%;
	display: list-item;     /* リストに変換 */
	list-style: none;     /* リストに変換によるドットを非表示 */
	border-top: none !important;
	border-bottom: 1px solid #d8d8d8;
}
